<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">

  <Name>Aéro-2025</Name>

  <DataVersion>100</DataVersion>

  <DataFormat>Original</DataFormat>

  <ID>689</ID>

  <IDX>Aéro-2025.mdx</IDX>

  <TYP>55555334.typ</TYP>

  <SubProduct>
    <Name>Aéro-2025</Name>
    <ID>1</ID>
    <BaseMap>Aéro-2025</BaseMap>
    <TDB>Aéro-2025.tdb</TDB>
    <Directory>Product1</Directory>
  </SubProduct>

</MapProduct>
